» Ubuntu » Pakiety » precise (12.04LTS) » libs » libwpd-0.9-9
precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: libwpd  ]

Pakiet: libwpd-0.9-9 (0.9.4-1)

Odnośniki dla libwpd-0.9-9

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libwpd:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Rene Engelhard
  • Masayuki Hatta (mhatta)

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Library for handling WordPerfect documents (shared library)

Inne pakiety związane z libwpd-0.9-9

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.6)
    GNU Standard C++ Library v3

Pobieranie libwpd-0.9-9

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 298,7 KiB961,0 KiB [lista plików]
i386 303,4 KiB902,0 KiB [lista plików]